# Uses of Class
org.openoffice.da.comp.w2lcommon.tex.tokenizer.Token

Packages that use Token
Package
Description
org.openoffice.da.comp.w2lcommon.tex.tokenizer

## Uses of Token in org.openoffice.da.comp.w2lcommon.tex.tokenizer

Methods in org.openoffice.da.comp.w2lcommon.tex.tokenizer that return Token
Modifier and Type
Method
Description
`Token`
Mouth.`getToken()`
Get the next token
`Token`
Mouth.`getTokenObject()`
Return the object used to store the current token (the "tongue" of TeX).